16 January 2014

NetBeans: copylibs doesn't support the "excludeFromCopy" attribute

If you build a NeBbeans 7.4 project in an earlier version of NetBeans you can get this error (Bug 231468)

 copylibs doesn't support the "excludeFromCopy" attribute
To solve this, in your project remove the nbproject/build-impl.xml file.
Next time you open the project in the earlier NetBeans version, the file will be recreated without the new option.